    .content-section .container,
    .content-section .container h1,
    .content-section .container h2,
    .content-section .container h3,
    .content-section .container h4,
    .content-section .container h5,
    .content-section .container h6,
    .content-section .container p,
    .content-section .container li,
    .content-section .container span,
    .content-section .container a,
    .content-section .container div,
    .content-section .container label {
        font-family: 'Noto Sans TC', 'Open Sans', 'sans-serif','微軟正黑體';
        font-weight: normal;
    }
    .mt-12 {
        margin-top: 12px;
    }
    .mb-12 {
        margin-bottom: 12px;
    }
    .mt-24 {
        margin-top: 24px;
    }
    .mb-24 {
        margin-bottom: 24px;
    }
    .title {
        color: #000;
        font-family: "Noto Sans TC";
        font-size: 40px !important;
        font-style: normal;
        font-weight: 700;
        line-height: 140%; /* 56px */
        letter-spacing: 1.6px !important;
        margin: 0 !important;
    }
    .passTag span{
        color: #1F2937;
        font-family: "Noto Sans TC";
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 24px; /* 150% */
        letter-spacing: 0.64px;
    }
    .passTag2 span{
        color: #1F2937;
        font-family: "Noto Sans TC";
        font-size: 12px;
        font-style: normal;
        font-weight: 400;
        line-height: 16px; /* 150% */
        letter-spacing: 0.48px;
    }
    .card_pic{
      display: flex;
      height: 40px;
    }
    .content-section .container h1 {
        font-size: 48px;
        color:#000;
        margin-top:40px;
        font-weight:700;
        letter-spacing: 2.88px;
    }
    .content-section .container h2 {
        color:#000;
        text-align: center;
        font-size: 30px;
        font-style: normal;
        font-weight: 700;
        line-height: 36px;
        letter-spacing: 1.2px;
        margin: 0;
    }
    .content-section ul li {
        list-style: none;
        margin-bottom: 8px;
        display: flex;
        align-items: start;

        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 24px;
        letter-spacing: 0.64px;
    }
    #aftee_img1 {
        background-image: url('../img/aftee/HeroBanner.png');
        width: 520px;
        height: 480px;
        display: flex;
        background-size: cover; 
        justify-content: center;
        background-repeat: no-repeat;
        /* background-position: 10px 0px; */
    }
    .content-section-ex1 {
        background: linear-gradient(0deg, #F0F5FC 0%, #FFF 100%);
    }
    .content-section-ex2.sectionGap,
    .content-section-ex3.sectionGap,
    .content-section-ex5.sectionGap,
    .content-section-ex6.sectionGap,
    .content-section-ex7.sectionGap {
        padding-top:120px;
    }
    .content-section-ex4.sectionGap {
        margin-top: 80px;
        padding: 40px 0;
        background: #EFF6FF;
    }
    .content-section-ex7.sectionGap {
        padding-bottom:120px;
    }
    .content-section-ex3 .row,
    .content-section-ex2 .row,
    .content-section-ex1 .row {
        display: flex;
        align-items: center;
    }
    .content-section-ex4 .row {
        display: flex;
        justify-content: space-between;
        align-items: flex-end;
    }
    .content-section-ex7 .row {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    #exBox {
        padding: 40px 0 0;
    }
    #exDescrip {
      padding-left: 50px;
    }
    #exDescrip figure {
        width: 461px;
        position: relative;
        left: -20px;
    }
    #exDescrip figure img {
        width: 100%;
    }
    #exDescrip > div:nth-of-type(1) {
      margin-top: 24px;
      padding: 0 20px;
    }
    #exDescrip p {
        color: #1F2937;
        font-family: "Noto Sans TC";
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 24px; 
        letter-spacing: 0.64px;
        margin: 0;
    }
    #exDescrip .text {
        width: auto;
        height: 32px;
        color: #1E40AF;
        padding: 4px 8px;
        border-radius: 4px;
        background:#DBEAFE;
        margin: 16px 0;
        display: inline-block;
    }
    #ex2Descrip {
        padding: 24px 0 24px 64px;
    }
    #ex2Descrip h2 {
        color: #1F2937;
        font-family: "Noto Sans TC";
        font-size: 36px;
        font-weight: 700;
        line-height: 160%; 
        letter-spacing: 2.16px;
        text-align: left;
    }
    #ex2Descrip li {
        color: #1F2937;
        font-family: "Noto Sans TC";
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 24px; 
        letter-spacing: 0.64px;
        margin: 0;
    }
    #ex2Descrip p {
        color: #4B5563;
        font-family: "Noto Sans TC";
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: 20px;
        letter-spacing: 0.56px;
        margin: 0;
    }
    #ex3Descrip {
      margin: 24px 0 !important;
    }
    #ex3Descrip h2 {
        color: #1F2937;
        font-family: "Noto Sans TC";
        font-size: 36px;
        font-weight: 700;
        line-height: 160%; 
        letter-spacing: 2.16px;
        text-align: left;
    }
    #ex3Descrip h4 {
        color: #1F2937;
        font-family: "Noto Sans TC";
        font-size: 20px;
        font-weight: 700;
        line-height: 28px;
        letter-spacing: 0.8px;
        text-align: left;
        margin: 0 0 16px;
    }
    #ex3Descrip span {
        font-family: "Noto Sans TC";
        font-size: 14px;
        font-style: normal; 
        font-weight: 400;
        letter-spacing: 0.56px;
        margin-left: 8px;
    }
    #ex3Descrip .blue {
        color: #2563EB;
        padding: 4px 9px;
        border-radius: 4px;
        border: 1px solid #DBEAFE;
        background:#EFF6FF;
    }
    #ex3Descrip .gray {
        color: #6B7280;
        padding: 4px 9px;
        border-radius: 4px;
        border: 1px solid #E5E7EB;
        background: #F3F4F6;
    }
    #ex3Descrip p {
        color: #1F2937;
        font-family: "Noto Sans TC";
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 24px;
        letter-spacing: 0.64px;
        margin: 0;
    }
    #ex3Descrip .consult_btn {
      color: #2563EB;
      cursor: pointer;
    }
    .stripe-slider-box {
        margin-top: 40px;
        padding: 40px;
        border-radius: 28px;
        background: #F5F9FF;
    }
    .stripe-slider-box h4 {
        color: #102D47;
        font-family: "Noto Sans TC";
        font-size: 20px;
        font-style: normal ;
        font-weight: 700 !important;
        line-height: 28px;
        letter-spacing: 0.8px;
        margin: 16px 0  4px;
    }
    .stripe-slider-box p {
        color: #1F2937;
        font-family: "Noto Sans TC";
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 24px; 
        letter-spacing: 0.64px;
        margin: 0;
    }
    .stripe-slider-box span {
        color: #2563EB;
        font-family: "Noto Sans TC";
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 24px; /* 150% */
        letter-spacing: 0.64px;
        height: 32px;
        padding: 0 10px;
        border-radius: 4px;
        border: 1px solid #DBEAFE;
        background: #EFF6FF;

        border-radius: 4px;
        border: 1px solid #DBEAFE;
        background: #EFF6FF;
    }
    .stripe-slider-box > div:last-child {
        margin-top:16px;
    }
    .stripe-slider-container {
        display: flex;
        flex-direction: row; /* 左右排列 */
        justify-content: space-between;
    }
    .steps-section {
        width: 495px;
        height: 560px;
    }
    .steps-section .step-number {
        display: flex;
        width: 36px;
        height: 36px;
        padding: 10px;
        border-radius: 40px;
        justify-content: center;
        align-items: center;
        background: #9CA3AF;
        color: #fff;
        font-family: "Noto Sans TC";
        font-size: 18px;
        font-style: normal;
        font-weight: 700;
        line-height: 28px; /* 155.556% */
        letter-spacing: 0.72px;
        cursor: pointer;
        transition: opacity 0.3s ease;
    }
    .steps-section .step-number.active {
        background: #3B82F6;
    }
    .desktop-images-section {
        width: 460px;
        height: 560px;
        position: relative;
    }
    .desktop-images-section img{
        width: 100%;
    }
    .desktop-images-section .desktop-img {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        opacity: 0; 
        transition: opacity 0.5s ease; 
    }
    .desktop-images-section .desktop-img.active {
        opacity: 1; 
        position: relative; 
    }
    #ex7Descrip {
        padding-bottom: 0px;
        display:flex; 
        flex-direction:column; 
        align-items:left;
    }
    #ex7Descrip p{
        color: #1F2937;
        font-family: "Noto Sans TC";
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 24px;
        letter-spacing: 0.64px;
        margin: 0;
        margin-top: 24px;
    }
    #exDescrip .buttoms_style a:last-child{
        color: #2563EB;
    }
    #ex7Descrip .buttoms_style button {
        font-family: "Noto Sans TC";
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 24px; /* 150% */
        letter-spacing: 0.64px;
        width: 98px;
        padding: 12px 16px;
        color: #1E40AF;
        border-radius: 6px;
        background: #E9EEF8;
        border: 1px solid var(--Color-BrandColor-800, #1E40AF);
        box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.12);
    }
    #ex7Descrip h2 {
        color: #1F2937;
        font-size: 36px;
        margin-top: 24px;
        margin-bottom: 0;
        text-align: left;
        line-height: 160%;
        letter-spacing: 2.16px;
    }
    .pass_item {
        display: flex;
        margin-top: 40px;
    }
    .pass_item div {
      padding: 24px 28px;
      border-radius: 16px;
      background: #FFF;
      box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.12);
    }
    .pass_item div:nth-of-type(2) {
      margin: 0 24px;
    }
    .pass_item img {
        width: 48px;
        width: 48px;
    }
    .pass_item h4 {
        color:#111827;
        font-family: "Noto Sans TC";
        font-size: 20px;
        font-style: normal;
        font-weight: 700 !important;
        line-height: 28px; 
        letter-spacing: 0.8px;
        margin: 8px 0;
    }
    .pass_item p {
        color:#1F2937;
        font-family: "Noto Sans TC";
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: 20px; 
        letter-spacing: 0.56px;
        margin: 0;
    }
    .pass_item2 {
        display: flex;
        margin-top: 40px;
    }
    .pass_item2 div {
      padding: 14px 28px;
      border-radius: 16px;
      background: #FFF;
      box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.12);
    }
    .pass_item2 div:first-child {
        margin-right: 12px;
    }
    .pass_item2 div:nth-of-type(2) {
        margin: 0 12px;
    }
    .pass_item2 div:nth-of-type(3) {
        margin: 0 12px;
    }
    .pass_item2 div:last-child {
        margin-left: 12px;
    }
    .pass_item2 img {
        width: 48px;
        width: 48px;
    }
    .pass_item2 h5 {
        color:#000;
        font-family: "Noto Sans TC";
        font-size: 18px;
        font-style: normal;
        font-weight: 700 !important;
        line-height: 28px; 
        letter-spacing: 0.72px;
        margin: 8px 0;
        white-space: nowrap;
    }
    .pass_item2 p {
        color:#1F2937;
        font-family: "Noto Sans TC";
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: 20px; 
        letter-spacing: 0.56px;
        margin: 0;
    }
    #ex4Descrip {
        padding-right: 80px;
    }
    #ex4Descrip h2{
        color: #1F2937;
        text-align: left;
        font-family: "Noto Sans TC";
        font-size: 36px;
        font-style: normal;
        font-weight: 700;
        line-height: 160%;
        letter-spacing: 2.16px;
        margin: 0 0 24px;
        padding: 0 24px;
    }
    #ex4Descrip div {
        padding: 12px 40px;
        border-radius: 20px;
        background: #3B82F6;
    }
    #ex4Descrip > div:nth-of-type(2) {
        margin: 24px 0;
    }
    #ex4Descrip h4 {
        color: #FFF;
        font-family: "Noto Sans TC";
        font-size: 20px;
        font-style: normal;
        font-weight: 700;
        line-height: 28px; /* 140% */
        letter-spacing: 0.8px;
        margin: 0;
    }
    #ex4Descrip p{
        color: #FFF;
        /* text-align: left; */
        font-family: "Noto Sans TC";
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 24px; /* 150% */
        letter-spacing: 0.64px;
        margin: 0;
    }
    .content-section-ex4 .image {
        width: 354px;
        height: 354px;
    }
    #ex5Descrip h2{
        color: #1F2937;
        font-family: "Noto Sans TC";
        font-size: 30px;
        font-style: normal;
        font-weight: 700;
        line-height: 36px;
        letter-spacing: 1px;
        margin-bottom: 40px;
    }
    .ex5_item {
        display: flex;
        padding: 24px;
        border-radius: 8px;
        border: 1px solid #E5E7EB;
    }
    .ex5_item:nth-of-type(2) {
        margin: 24px 0; 
    } 
    .ex5_item img {
        margin-right: 24px;
    }
    .ex5_item h4 {
        color: #1E40AF;
        font-family: "Noto Sans TC";
        font-size: 20px;
        font-style: normal;
        font-weight: 700 !important;
        line-height: 28px;
        letter-spacing: 0.8px;
        margin: 0;
    }
    .ex5_item p {
        color: #000;
        font-family: "Noto Sans TC";
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 24px;
        letter-spacing: 0.64px;
        margin: 0;
        margin-top: 8px;
    }
    #ex5Descrip2 {
        margin-top: 120px;
    }
    #ex5Descrip2 h2{
        margin-top: 0;
        margin-bottom: 36px;
    }
    .ex5_list {
        padding: 24px;
        border-radius: 8px;
        border: 1px solid#E5E7EB;
    }
    .ex5_list li {
        color: #1F2937;
        font-family: "Noto Sans TC";
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 24px; /* 150% */
        letter-spacing: 0.64px;
    }
    .ex5_list li a {
        color: #2563EB;
        font-family: "Noto Sans TC";
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 24px; /* 150% */
        letter-spacing: 0.64px;
        margin-left: 8px;
    }
    .ex5_list ol li{
        list-style-type: disc;
        list-style-position: inside;
    }
    .ex5_list ol{
        padding-left: 9px;
    }
    .content-section-ex6 h2 {
        line-height: 140% !important;
    }
    .content-section-ex6 .questions {
        color:#1F2937;
        text-align: center;
        font-family: "Noto Sans TC";
        font-size: 20px;
        font-style: normal;
        font-weight: 500 !important;
        line-height: 160%;
        letter-spacing: 0.8px;
        margin: 0;
        margin-top: 4px;
    }
    #ex6Descrip {
        margin-top: 40px;
    }
    .ex6_box {
        padding: 0 80px;
    }
    .ex6_box > div:first-child{
        margin-top: 0;
    }
    .ex6_box > div:last-child {
        margin-bottom: 0;
    }
    .ex6_item {
        border-radius: 4px;
        border: 1px solid #E5E7EB;
        background:#FFF;
        box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.12);
        margin: 16px 0;
    }
    .ex6_item div {
        padding: 16px;
    }   
    .ex6_item p {
        color: #1F2937;
        font-family: "Noto Sans TC";
        font-style: normal;
        font-weight: 400;
        margin: 0;
    }
    .ex6_item div:nth-of-type(1) {
        border-bottom: 1px solid #E5E7EB;
        background:#FFF;
    }
    .ex6_item div:nth-of-type(2) p{
        font-size: 14px;
        line-height: 20px;
        letter-spacing: 0.56px;
    }
    .ex6_item .qs {
        display: flex;
        justify-content: space-between;
    }
    .ex6_item .qs p {
        font-size: 16px;
        line-height: 24px;
        letter-spacing: 0.64px;
    }
    .ex6_item .qs span {
        line-height: 16px;
        cursor: pointer;
    }
    .ex6_item .answer-box {
        display: none; 
        /* padding-top: 10px;
        color: #555; */
    }
    .ex6_item ol li {
        color: #1F2937;
        font-family: "Noto Sans TC";
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: 20px;
        letter-spacing: 0.56px;
        list-style-type: disc;
        list-style-position: outside;
    }
    .answer-box .numbered-text {
        padding-left: 1.2em;  
        text-indent: -1.2em;  
    }
    .ex6_item ol{
        padding-left: 20px;
    }
    .ex6_item a {
        color: #2563EB; 
        cursor: pointer;
    }
    #ex6Descrip .consult_btn {
        color: #2563EB; 
        cursor: pointer;
    }

    #ex7BgStyle {
        padding: 0 40px;
        border-radius: 16px;
        background: #E9EEF8;
        box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.12);
    }
    @media screen and (min-width:1200px){
        .steps-section figure{
            display: none;
        }
     }
    @media screen and (max-width:990px){
        #exBox {
            padding: 0;
        }
        #aftee_img1 {
            /* width: 100%; */
            margin: auto;
            background-position: 0px 0px;
        }
        .pass_item2 {
            flex-direction: column;
        }
        .pass_item2 div:first-child {
            margin-right: 0;
            margin-bottom: 12px;
        }
        .pass_item2 div:nth-of-type(2) {
            margin: 12px 0;
        }
        .pass_item2 div:nth-of-type(3) {
            margin: 12px 0;
        }
        .pass_item2 div:last-child {
            margin-top: 12px;
            margin-left: 0;
        }
        .steps-section {
            width: 370px;
            height: unset;
        }
        .steps-section figure{
            display: none;
        }
        #ex4Descrip h2 {
            font-size: 24px;
            line-height: 32px; 
            letter-spacing: 0.96px;
        }
        #ex4Descrip h4 {
            font-size: 16px;
            line-height: 24px; 
            letter-spacing: 0.64px;
        }
        #ex4Descrip p {
            font-size: 14px;
            line-height: 20px; 
            letter-spacing: 0.56px;
        }
        .content-section-ex3 .row,
        .content-section-ex2 .row,
        .content-section-ex1 .row {
            flex-direction: column;
        }
        .content-section-ex4 .image {
            width: 280px;
            height: 280px;
        }
        .content-section-ex7 .row {
            display: inline-block;
        }
    }
    @media screen and (max-width:430px){
        .content-section-ex2.sectionGap,
        .content-section-ex3.sectionGap,
        .content-section-ex4.sectionGap,
        .content-section-ex5.sectionGap,
        .content-section-ex6.sectionGap,
        .content-section-ex7.sectionGap {
            padding-top: 80px;
        }
        
        .content-section-ex7.sectionGap {
            padding-bottom: 80px;
        }
        .content-section .container h1 {
            font-size: 30px !important;
        }
        #exDescrip {
            margin-top: 24px;
            padding-left: 0;
        }
        #exDescrip figure {
            width: 335px;
            left: -15px;
        }
        #exDescrip > div:nth-of-type(1) {
            margin-bottom: 24px;
            padding: 0;
        }
        #exDescrip .text {
            height: 28px;
            font-size: 14px;
            line-height: 20px;
            letter-spacing: 0.56px;
            margin: 8px 0 0;
        }
        #aftee_img1 {
            width: 335px;
            height: 309px;
        }
        .pass_item {
            flex-direction: column;
        }
        .pass_item div:nth-of-type(2) {
            margin: 24px 0;
        }
        #ex2Descrip {
            padding: 24px 0;
        }
        #ex2Descrip h2 {
            font-size: 24px;
            line-height: 32px; 
            letter-spacing: 0.96px;
        }
        #ex3Descrip h2 {
            font-size: 24px;
            line-height: 32px; 
            letter-spacing: 0.96px;
        }
        #ex3Descrip h4 {
            font-size: 16px;
            line-height: 24px; 
            letter-spacing: 0.64px;
            margin: 0 0 8px;
        }
        .stripe-slider-box > div:last-child {
            margin-top: 7.65px;
        }
        .stripe-slider-box {
            padding: 40px 16px;
        }
        .steps-section {
            width: unset;
            height: unset;
        }
        .steps-section .step-number {
            background: #3B82F6;
        }
        .desktop-images-section {
            display: none; 
        }
        .steps-section figure {
            height: 390px;
            margin-top: 8px;
            display: block;
        }
        .steps-section img {
            width: 100%;
        }
        #ex4Descrip {
          padding-right: 0;
        }
        #ex4Descrip > div:nth-of-type(2) {
            margin: 16px 0;
        }
        #ex4Descrip h2 {
            padding: 0;
        }
        .content-section-ex4.sectionGap {
            padding: 24px 0;
        }
        .content-section-ex4 .image {
            display: none;
        }
        #ex5Descrip h2 {
            font-size: 24px;
            line-height: 32px;
            letter-spacing: 0.96px; 
            margin-bottom: 24px;
        }
        #ex5Descrip li {
            margin-left: -10px;
        }
        #ex5Descrip2 {
            margin-top: 80px;
            padding: 0;
        }
        #ex5Descrip2 h2 {
            font-size: 24px;
            margin-bottom: 24px;
        }
        .ex5_item {
            flex-direction: column;
        }
        .ex5_item img {
            margin-right: 0;
            margin-bottom: 24px;
        }
        .ex5_list li a {
            margin-top: 8px;
            margin-left: 0;
            display: block;
            position: relative;
            left: -9px;
        }
        .content-section-ex6 h2 {
            font-size: 24px !important;
            line-height: 32px !important;
            letter-spacing: 0.96px !important;
        }
        .content-section-ex6 .questions {
            color:#1F2937;
            font-size: 16px;
            font-weight: 400 !important;
            line-height: 24px;
            letter-spacing: 0.64px;
        }
        .ex6_box {
            padding: 0;
        }
        #ex7BgStyle {
            padding: 0 24px;
        }
        #ex7BgStyle .img-responsive {
          padding-top: 24px;
        }
        #ex7Descrip h2 {
            font-size: 24px;
            line-height: 32px;
            letter-spacing: 0.96px;
        }
    }